<?xml version="1.0" encoding="UTF-8"?>

<web-app xmlns="http://xmlns.jcp.org/xml/ns/javaee"
	 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	 xsi:schemaLocation="http://xmlns.jcp.org/xml/ns/javaee http://xmlns.jcp.org/xml/ns/javaee/web-app_3_1.xsd"
	 version="3.1">
    <session-config>
        <session-timeout>
            30
        </session-timeout>
    </session-config>
    
    <servlet>
        <servlet-name>soma</servlet-name>
        <servlet-class>br.com.senac.servlet.SomaServlet</servlet-class>
    </servlet>
    <servlet-mapping>
        <servlet-name>soma</servlet-name>
        <url-pattern>/soma.do</url-pattern>
    </servlet-mapping>
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
</web-app>
